Error after update to v8 Pro

New home Forums Pro Add-on Troubleshooting Error after update to v8 Pro

Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #54592
    poolec
    Member

    Hi,

    I’m getting this error listed on the page where I display a map…

    Warning: unserialize() expects parameter 1 to be string, array given in /homepages/26/**********/htdocs/dev05/wp-content/plugins/wp-google-maps-pro/legacy-core.php on line 3014

    Any ideas how to fix it please – I’ve tried deactivating, deleting and reloading the pro addon but this didn’t work.

    dev05.pinneypoole.net/bmctracker
    and
    dev05.pinneypoole.net/bmctracker-add

    Thanks
    Chris

    #54597
    sinfonia
    Member

    I am getting the same error on map display since updating to Maps 8, Pro 8, Gold 5, VGM 3.18:

    Warning: unserialize() expects parameter 1 to be string, array given in /home/********/*********/wp-content/plugins/wp-google-maps-pro/legacy-core.php on line 3014

    I too have tried reinstalling the new v8 plugins, disabling all 3rd party plugins and reverting back to twenty nineteen theme. Any help or guidance would be appreciated.

    Chapter Map

    #54598
    Mapped
    Member

    Same issue on my site. Also line 3014. I opened a support ticket for it this morning. It’s very concerning that the error message is being published publicly to all visitors. Big security issue to display the entire server path to people. That should never be.

    #54649
    Mapped
    Member

    Received this response. Looks like we should have a fix soon.

    [quote]Thank you for taking the time to report this issue to us and my sincerest apologies for the inconvenience this has caused.

    We believe we have located the cause of this issue and will be releasing an update later today which should resolve this issue permanently.

    I hope this is acceptable? If you would prefer a temporary patch in the meantime, please let me know and I will gladly assist.

    Kind Regards,
    Dylan Auty[/quote]

    #55247

    Hi there,

    Thanks for getting in touch and apologies for the inconvenience and delay in response as it seems the notification for this forum topic did not come through correctly.

    This issue has been resolved in the latest updates and could I kindly ask you to navigate to Plugins > Installed Plugins and confirm that both the Basic and Pro versions are updated to the latest versions?

    Please let me know if this helps.

    Thanks for your time and once again we do apologize for the inconvenience caused.

    Kindest regards,
    Dylan

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.